#!/bin/sh
echo 'name: pandoc
version: 1.11.1
id: pandoc-1.11.1-d961db4db8b167c47cfbfb2519653fd8

license: GPL
copyright: (c) 2006-2013 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://johnmacfarlane.net/pandoc
package-url:
synopsis: Conversion between markup formats
description: Pandoc is a Haskell library for converting from one markup
             format to another, and a command-line tool that uses
             this library. It can read markdown and (subsets of) HTML,
             reStructuredText, LaTeX, DocBook, MediaWiki markup,
             and Textile, and it can write markdown, reStructuredText,
             HTML, LaTeX, ConTeXt, Docbook, OpenDocument, ODT,
             Word docx, RTF, MediaWiki, Textile, groff man pages,
             plain text, Emacs Org-Mode, AsciiDoc, EPUB (v2 and v3),
             FictionBook2, and S5, Slidy and Slideous HTML slide shows.
             .
             Pandoc extends standard markdown syntax with footnotes,
             embedded LaTeX, definition lists, tables, and other
             features. A compatibility mode is provided for those
             who need a drop-in replacement for Markdown.pl.
             .
             In contrast to existing tools for converting markdown
             to HTML, which use regex substitutions, pandoc has
             a modular design: it consists of a set of readers,
             which parse text in a given format and produce a native
             representation of the document, and a set of writers,
             which convert this native representation into a target
             format. Thus, adding an input or output format requires
             only adding a reader or writer.
category: Text
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules: Text.Pandoc Text.Pandoc.Options Text.Pandoc.Pretty
                 Text.Pandoc.Shared Text.Pandoc.Readers.HTML
                 Text.Pandoc.Readers.LaTeX Text.Pandoc.Readers.Markdown
                 Text.Pandoc.Readers.MediaWiki Text.Pandoc.Readers.RST
                 Text.Pandoc.Readers.DocBook Text.Pandoc.Readers.TeXMath
                 Text.Pandoc.Readers.Textile Text.Pandoc.Readers.Native
                 Text.Pandoc.Writers.Native Text.Pandoc.Writers.Docbook
                 Text.Pandoc.Writers.HTML Text.Pandoc.Writers.LaTeX
                 Text.Pandoc.Writers.ConTeXt Text.Pandoc.Writers.OpenDocument
                 Text.Pandoc.Writers.Texinfo Text.Pandoc.Writers.Man
                 Text.Pandoc.Writers.Markdown Text.Pandoc.Writers.RST
                 Text.Pandoc.Writers.Org Text.Pandoc.Writers.AsciiDoc
                 Text.Pandoc.Writers.Textile Text.Pandoc.Writers.MediaWiki
                 Text.Pandoc.Writers.RTF Text.Pandoc.Writers.ODT
                 Text.Pandoc.Writers.Docx Text.Pandoc.Writers.EPUB
                 Text.Pandoc.Writers.FB2 Text.Pandoc.PDF Text.Pandoc.UTF8
                 Text.Pandoc.Templates Text.Pandoc.XML Text.Pandoc.Biblio
                 Text.Pandoc.SelfContained
hidden-modules: Text.Pandoc.MIME Text.Pandoc.Parsing
                Text.Pandoc.UUID Text.Pandoc.ImageSize Text.Pandoc.Slides
                Text.Pandoc.Highlighting Paths_pandoc
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/pandoc-1.11.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/pandoc-1.11.1
              /usr/local/lib
hs-libraries: HSpandoc-1.11.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.8-211bc27ac803c51e1aac066ed6c383d8
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         base64-bytestring-1.0.0.1-d8518e3d0a93ad469732bf212a97fcd8
         blaze-html-0.6.1.1-74b89d78fdb27cee6a6592a1caa310c1
         blaze-markup-0.5.1.5-23936e9ed5688b66870d9ddf1c77a4f0
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         citeproc-hs-0.3.8-5c61cdbd4338138061264d58e4e259bf
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         extensible-exceptions-0.1.1.4-255a395b3b026cb94b23754e1c372785
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         highlighting-kate-0.5.3.9-91c6f64e995177958ea0c280852c7d41
         json-0.7-0723ee4ea58d17f2f47ace8f47d43463
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91
         pandoc-types-1.10-3ac1ba51b65d2723d8a35488f507213a
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
         process-1.1.0.2-76e05340eb66705981411022731ca84a
         random-1.0.1.1-be5f2d60add646ce67e610b948ebae69
         syb-0.4.0-c48d52f3188b986ddaa9dd9ae40072f8
         tagsoup-0.12.8-af6adc9c400bd3e9b5b2c0b92f14b9c9
         temporary-1.1.2.4-3e6ea94edda7c07c79adccea77c3945d
         texmath-0.6.1.5-c17aeea1268affe47b8193740a545987
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         xml-1.3.13-88316a3aedcb192026a5065eac016ac8
         zip-archive-0.1.3.4-bc778e12f617482724cc3eee06651f73
         zlib-0.5.4.1-13ba81ac0d7e6f3bdf1ee5ddce4e9aab
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/pandoc-1.11.1/html/pandoc.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/pandoc-1.11.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
